<?php
/*
Plugin Name: Zahl registrierter Blog-Nutzer privat halten
Description: Unterbindet die Übermittlung der Anzahl registrierter Benutzer dieses Blogs an <code>api.wordpress.org</code> im Zusammenhang mit "normalen", automatisch ablaufenden WordPress-Update-Anfragen, die mindestens 2x täglich passieren.
Author: Netzkladde
Plugin URI: https://netzkladde.com/privatsphaere/anzahl-der-user-im-blog-privatisieren/
Version: 1.0
License: GPLv2 or later
*/

defined( 'ABSPATH' ) || die();


add_filter( 'core_version_check_query_args', 'privacy_wp_version_check' );

function privacy_wp_version_check( $query ) {
	$query['users'] = 2;

	return $query;
}

